{% extends 'base.html.twig' %}

{% block bodyHeader %}
    <a href="{{ path('admin_category_list') }}" class="btn btn-outline-light">
        <i class="fa fa-arrow-left mr-2"></i>
        Retour
    </a>
{% endblock %}

{% block body %}
    <div class="card card-dark text-light">
        <div class="card-content">
            <div class="card-header">
                <h1>{{ category.id is not null ? 'Modifier' : 'Ajouter' }} une catégorie</h1>
            </div>
            <div class="card-body">
                <form action="" method="post">
                    <div class="form-row">
                        <div class="form-group col-lg-4 col-md-6">
                            {{ form_label(form.label) }}
                            {{ form_widget(form.label) }}
                            {{ form_error(form.label) }}
                        </div>
                    </div>
                    <button class="btn btn-success">
                        {{ category.id is not null ? 'Enregistrer' : 'Ajouter' }}
                    </button>
                </form>
            </div>
        </div>
    </div>
{% endblock %}